# Uses of Class
org.eclipse.emf.cdo.lm.assembly.provider.AssemblyEditPlugin

Packages that use AssemblyEditPlugin
Package
Description
org.eclipse.emf.cdo.lm.assembly.provider
The generated EMF edit support of the CDO Lifecycle Management Assembly model.

## Uses of AssemblyEditPlugin in org.eclipse.emf.cdo.lm.assembly.provider

Fields in org.eclipse.emf.cdo.lm.assembly.provider declared as AssemblyEditPlugin
Modifier and Type
Field
Description
`static final AssemblyEditPlugin`
AssemblyEditPlugin.`INSTANCE`
Keep track of the singleton.